;
; Copyright (C) 2000-2006 TOSHIBA Corporation
;
; TosBtUti.ini
;
; 2006.7.20 Updated
; 2006.8.10 Updated
; 2006.9.20 AVRCPServer is enabled
; 2006.10.16 AutoRegistration is disabled
; 2006.10.18 add "IdleIconHide = Enable"
; 2006.10.20 SoftwareRFControl is Disabled
; 2006.12.15 DVDSupportedByWMP is enabled
;-----------------------------------------------
;
[Bluetooth Manager]
BIEServer = Enable
GNServer = Disable
PANEnableDHCP=Disable
COMMServer = Enable
AVRCPServer = Enable
;EnableDefaultHIDSecurity = Enable
SoftwareRFControl = Disable
IdleIconHide = Enable

[Bluetooth Settings]
;IsDunLimitedUserInstall = Disable
;SupportHidUtil = 0

[Bluetooth Information Exchanger]
OPPInboxPath = 5,Bluetooth\Inbox
FTPFolderPath = 5,Bluetooth\SharedFolder
IMGInboxPath = 5,Bluetooth\Image Inbox

[BIP Camera]
RCInboxPath = 5,Bluetooth\RemoteCamera
SortableDevicePath = Enable

[Bluetooth AV Manager]
DisplaySndUnplugMsg = Disable

[Bluetooth AV Remote Control]
ReplaceWinDVDShortCut = Enable
DVDSupportedByWMP = Enable

[Automatic Registration]
HID = Disable

[VoIPAPL]
TosSkypeApl=1

[COMReConnect]
HelpFileName = "COMReConnect.chm"
